<?php
if(!defined('IN_TM'))exit('Access Denied');
$head['title'] = $TM['meta_title'];
$head['keywords'] = $TM['meta_keywords'];
$head['description'] = $TM['meta_description'];
$timetype = 'Y-m-d';
$about = $db->get_one("SELECT * FROM ".DB_PRE."page WHERE `title`='¹«Ë¾¼ò½é'");
$about[body] = str_cut(strip_tags($about[body]),450);
$news1 = get('news','WHERE ssfl =1','id',1,10);
$news2 = get('news','WHERE ssfl =2','id',1,10);
$product = get('product','','id',1,10);
$db->close();
include view('index');
?>